<html>
<head>
<link rel="shortcut icon" href="https://twemoji.maxcdn.com/2/72x72/1f6f0.png">
<title>
Access to MIPAS/ENVISAT data
</title>
</head>
<body>
<img src="pics/nowhere.gif" border=0>
<a href="https://www.imk-asf.kit.edu/english/308.php"><img src="pics/up.gif" border=0></a>
<center>
<nobr>
<img src="pics/kit_logo_V2_de.png"><img src="pics/KIRUNA_2_V2.jpg">
</nobr>
<hr>
<b>
<font size=+3>Satellite-borne remote sensing of trace gases (SAT)</font>
</b>
</center>
<hr>
<h2>
Access to MIPAS/ENVISAT data<br><br>

</h2>
<a href="mipas/">Searchtool</a> leads to a mask where data type, year, month, day, target
and data file version can be entered to specify the range of data of interest.
Either ASCII files (all results of one day) or netCDF files (all results of one month) can be searched for.
All data specified by the mask entries can be packed together for ease of
transfer.

If, for what reasons ever, the searchtool doesn't fit the needs of the user
there is the possibility to browse the data directories
<a href="#">target-wise</a> or
<a href="#">time-wise</a>.

The filename structure is:
<tt>
MIPAS-E_IMK.&lt;date as YYYYMMDD&gt;.&lt;spectra-version&gt;_&lt;target_name&gt;_&lt;retrieval-baseline-version&gt; 
</tt>
where the meaning of
<tt>
&lt;spectra-version&gt;
</tt>
can be found
<a href="#">here</a>.
<p>
<a href="#">Means</a> contains mean data, e.g. monthly or 5-day means (currently SO2, OCS, and NH3)
<p>
<a href="#">Miscellaneous</a> data (currently: aerosol volume density, PSC volume density, and cloud maps)
<p>
<a href="#">Documentation</a>
contains files which offer documentation w.r.t. data format and software. Please read the documentation of the
file format before you start working with the data. There are some subtleties, e.g. how to use file entries in case
of logarithmic retrievals.
<p>
<a href="#">Software</a>
contains a set of IDL routines which are intended to give an idea of how to
read the ASCII data and how to manage access to the data items, a routine to read the netCDF data into an IDL structure,
and a Fortran 90 routine, together with a tiny example, which
helps navigating in the data files.
<p>
<a href="#">Status</a> of Data/Documentation/Software
<p>
last site update by <a href="&#109;&#097;&#105;&#108;&#116;&#111;&#058;&#109;&#105;&#099;&#104;&#097;&#101;&#108;&#046;&#107;&#105;&#101;&#102;&#101;&#114;&#064;&#107;&#105;&#116;&#046;&#101;&#100;&#117;">Michael Kiefer</a>, 2nd of February 2022
<p>
<hr>
<table>
<tr><td>
<img src=pics/symbol_englisch.gif>
<a href="https://www.kit.edu/english">KIT</a>
</td>
<td> &gt; <a href="https://www.imk.kit.edu/english">IMK</a></td>
<td> &gt; <a href="https://www.imk-asf.kit.edu/english">ASF</a></td>
<td> &gt; <a href="https://www.imk-asf.kit.edu/english/sat.php">SAT</a></td>
<td width="200" align=right> <a href="https://www.imk-asf.kit.edu/english/Legals.php">Legals</a></td>
<td width="200" align=right> <a href="https://www.kit.edu/privacypolicy.php">Privacy Policy</a></td>
</tr>
<tr><td> <img src=pics/symbol_deutsch.gif> <a href="https://www.imk.kit.edu/">KIT</a> </td>
<td> &gt; <a href="https://www.imk.kit.edu/">IMK</a></td>
<td> &gt; <a href="https://www.imk-asf.kit.edu/">ASF</a></td>
<td> &gt; <a href="https://www.imk-asf.kit.edu/sat.php">SAT</a> </td>
<td width="200" align=right> <a href="https://www.imk-asf.kit.edu/impressum.php">Impressum</a> </td>
<td width="200" align=right> <a href="https://www.kit.edu/datenschutz.php">Datenschutzerkl&auml;rung</a></td>
</table>
</body>
</html>
</body>
</html>
